=== debian/control ===
Source: tilde
Maintainer: Gertjan Halkes <debian@ghalkes.nl>
Section: editors
Priority: optional
Build-Depends: debhelper (>= 10), gettext, pkg-config, libt3widget-dev (>= 0.5.3),
 libtranscript-dev (>= 0.2.0), libunistring-dev, libt3config-dev (>= 0.2.6), libt3highlight-dev (>= 0.4.0),
 libattr1-dev, libacl1-dev
Standards-Version: 4.1.3
Homepage: https://os.ghalkes.nl/tilde.html

Package: tilde
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Intuitive text editor for the terminal
 Tilde is a text editor for the console/terminal, which provides an intuitive
 interface for people accustomed to GUI environments such as Gnome, KDE
 and Windows. For example, the short-cut to copy the current selection is
 Control-C, and to paste the previously copied text the short-cut Control-V can
 be used. As another example, the File menu can be accessed by pressing Meta-F.
