## tilde 0.4.0

=== debian/changelog ===
tilde (0.4.0-1build1) bionic; urgency=medium

  * Rebuild against new libunistring 0.9.9.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Mar 2018 09:23:43 +0100

tilde (0.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Gertjan Halkes <debian@ghalkes.nl>  Wed, 14 Feb 2018 09:11:58 +0100
