## tilde 1.0.0

=== debian/changelog ===
tilde (1.0.0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:59:44 +0100

tilde (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Gertjan Halkes <debian@ghalkes.nl>  Tue, 27 Nov 2018 11:01:22 +0100
