=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Gertjan Halkes <debian@ghalkes.nl>
 Section: editors
 Priority: optional
-Build-Depends: debhelper (>= 10), gettext, pkg-config, libt3widget-dev (>= 0.6.0),
+Build-Depends: debhelper (>= 10), gettext, pkg-config, libt3widget-dev (>= 1.0.0),
  libtranscript-dev (>= 0.2.0), libunistring-dev, libt3config-dev (>= 0.2.6), libt3highlight-dev (>= 0.4.0),
  libattr1-dev, libacl1-dev
 Standards-Version: 4.1.3
