=== debian/rules ===
#!/usr/bin/make -f
export DH_ALWAYS_EXCLUDE=COPYING:Changelog.gz

%:
	dh $@
