## tilde 1.1.2

=== debian/changelog ===
tilde (1.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Gertjan Halkes <debian@ghalkes.nl>  Wed, 12 Dec 2019 06:44:36 +0100
